<h3>Loading ..</h3>
<div class="row" *ngIf="!isLoading">
  <input type="text" name="keyword" [(ngModel)]="keyword">
  <div class="col-sm-6 col-md-4" *ngFor="let p of posts|search: keyword">
    <div class="thumbnail">
      <img src="https://placeimg.com/200/200/any/grayscale" >
      <div class="caption">
        <h3>{{ p.title }}</h3>
        <p>{{ p.body }}</p>
        <p><a (click)="showPost(p.id)" class="btn btn-primary" role="button">Show</a> <a class="btn btn-default" role="button">Delete</a></p>
      </div>
    </div>
  </div>
</div>
